hit tracker

Duda sobre versión de 3DS

Discussion in 'Spanish 'Gateway 3DS' Support' started by GuayDarth, Dec 14, 2014.

  1. 1
    0
    0
    GuayDarth

    GuayDarth Loyal Member

    Joined:
    Dec 14, 2014
    Hola,veréis,mi 3DS está en la versión 9.2-0-20E ahora, y no sé si puedo piratearla con Gateway o no,en la página oficial pone que soporta las versiones 9.0.0-20,9.1.0-20J y 9.2.0-20 y quiero saber si mi versión es compatible con Gateway o no.
     
  2. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    Gateway will support versions 9.0-9.2 on their upcoming update.
    So your 3DS firmware version will be supported. All you have to do is wait and not update the 3DS.
     
  3. 163
    15
    0
    Guykild

    Guykild Loyal Member

    Joined:
    Jan 5, 2007
    Occupation:
    Studying Cisco
    Location:
    California
    Home Page:
    http://pokemonseller.synthasite.com/
    Traduccion: Gateway pronto sera compatible con las versiones 9.0-9.2 en su proxima actualizacion.
    Asi que tu version de firmware de 3DS sera compatible. Todo lo que tienes que hacer es esperar y NO actualizar tu 3DS.
     

Share This Page